<template>
	<view class="app">
		<view class="concent">
			<view class="refund">
				<span>退款金额</span>
				<span>￥</span>
				<!-- <span></span> -->
				<span>{{list.totalPrice}}</span>
			</view>
			<view class="reason">
				<view class="reasondata">原因</view>
				<view class="textarea">
					<textarea v-model="value" :type="type" :border="border" placeholder="请输入您的退款原因" />
				</view>

			</view>
			<view class="bottom">
				确认取消

			</view>

		</view>

	</view>
</template>

<script>
	export default {
		data() {
			return {
list:[],
			}
		},
		onLoad(options) {
			console.log(options,'999')
			this.list = JSON.parse(options.list)
			console.log(this.list, '99')
			// console.log(options,'88')
			this.baseurl = baseurl
			this.orderTypeList.goodsOrderId = options.goodsOrderId
			let that = this
			// const value = uni.getStorageSync('patientId');
			// const value2 = uni.getStorageSync('openid');
			// if (value && value2) {
			// 	that.orderTypeList.patientId = value
			// 	that.orderTypeList.openid = value2
			// }
		},
		methods: {

		}
	}
</script>

<style lang="scss">
	@import './cancel.scss'
</style>
